Activity log for bug #1803148

Date Who What changed Old value New value Message
2018-11-13 15:27:39 Daniel Schürmann bug added bug
2018-11-13 15:27:45 Daniel Schürmann mixxx: importance Undecided High
2018-11-13 21:04:36 Daniel Schürmann mixxx: milestone 2.1.6
2018-11-13 21:04:39 Daniel Schürmann mixxx: assignee Daniel Schürmann (daschuer)
2018-11-15 07:19:38 Daniel Schürmann mixxx: status New In Progress
2018-11-18 13:17:41 Uwe Klotz mixxx: status In Progress Fix Committed
2018-12-31 02:10:29 Daniel Schürmann mixxx: status Fix Committed Fix Released